:root {
	--ultralightcolor: hsl(145, 60%, 95%);
	--mediumlightcolor: hsl(145, 80%, 35%);
	--maincolor: #007d34;
	--darkcolor: #007d34;
	--ultradark: hsl(145, 60%, 10%);
	--complementarcolor: hsl(0,0%,50%);
}
body {font-size: 110% !important;}
h1,h2,h3 {color: var(--maincolor);} /*titoli*/

a {color: var(--maincolor);}  /*link*/
a[href]:hover {color: var(--darkcolor);}  /*hover link*/
#main-container {max-width: 100%; padding: 0}
#logo-prj h1 {font-size:2rem}

#main-container .bussola {max-width: 1140px; margin: 0 auto;}

#menu-mobile .circleburger .menu-container,#menu-mobile .circleburger .menu  {background:var(--maincolor); box-shadow: 0 0 0 0 var(--maincolor), 0 0 0 0 var(--maincolor); z-index: 205;}
#menu-mobile .circleburger .menu.open {box-shadow: 0 0 0 100vw var(--maincolor), 0 0 0 100vh }
#menu-mobile .circleburger .open-menu-link {background: var(--darkcolor);}


/***  HEADER   ***/
#top-wrapper {background: var(--darkcolor);}
#content-wrapper {padding-top:0}
#content-container a {color: var(--darkcolor); }

#content-container h1 { border-bottom: 1px dotted var(--maincolor); padding-bottom:6px}

#top-container a:hover { }   

#top-container { text-align: left;  padding:0 10px; max-width: 1140px; margin: 0 auto; }
.lang-icon-it {position: absolute; top: 11px; right: 80px; border: 1px solid #fff; border-radius: 4px; line-height: 0; background: transparent url(/layout/ateneo/img/italia.jpg); width: 22px; height: 16px;}
.lang-icon-en {position: absolute; top: 11px; right: 44px; line-height: 0;  border: 1px solid #fff; border-radius: 4px; background: transparent url(/layout/ateneo/img/granbretagna.jpg); width: 22px; height: 16px;}


#header-wrapper { border-bottom:1px solid var(--darkcolor);}

#main-container {width: 100%; box-sizing: border-box;line-height:1.68 }
/*sovrascrive common blocco dim layout 1140px padding 20 */
#main-container {padding: 0; max-width: 100%;}

/*** MENU HAMBURGHER ***/

.hamburgher-menu .menu-title { background: var(--maincolor);}
.hamburgher-menu a:hover { text-decoration: none;}
.responsive-menu { color: var(--maincolor); font-variant: all-small-caps;}

/*** MENU ***/
#menu-wrapper{ background: var(--ultralightcolor);}
#menu-header { display: block; border-bottom: 1px solid #ddd;box-shadow: 0px 0px 8px rgba(0,0,0,0.3); line-height: 1.5em; font-variant: all-small-caps; font-weight: bold;}

#menu-header .menu-mf .flexwrapliv1 .itemliv1 > a,#menu-header .flexwrapliv1 .itemliv1 > span   { padding: 10px 20px;}

#menu-header .menu-mf-wrapper a:hover,
#menu-header .menu-mf-wrapper span:hover  { background: var(--mediumlightcolor);   color: #fff;}
    
.menu-mf { color: var(--maincolor); }
#menu-header .menu-mf-wrapper { background: var(--ultralightcolor);}

#menu-wrapper .tab_millefoglie_wrapper a:hover { background:var(--darkcolor);}

/*** MAIN ***/
/*titolo news*/
legend { color: var(--maincolor)}
.titolopagina {max-width: 1140px; font-weight: bold; font-family: 'Quattrocento', serif; margin-left: auto; margin-right: auto}

.titlebar { font-size:200%; color:#444; padding:8px; border-bottom:1px dotted   #ccc }
.titlebar a { float:right;font-size:70%; }

/***  FOOTER   ***/
#footer-wrapper{ border-top:1px solid var(--maincolor); box-shadow: 0px 0px 8px rgba(0,0,0,0.3); background: var(--darkcolor); color:#fff; margin-top: 10px; border-bottom: 20px solid var(--darkcolor); }
#footer-container {max-width: 1140px;}
#footer-container a { color: var(--ultralightcolor);}
#boxinfouni { border:1px solid var(--darkcolor);}

.accordion .elgenerico a.opening {background:#fff url(/layout/common/image/spoiler_open.png) center right no-repeat; border:none; border-bottom:1px solid var(--darkcolor); padding-left:0}

#content-container .accordion .elgenerico a.opening:hover {color:var(--maincolor);background:#fff url(/layout/common/image/spoiler_open.png) center right no-repeat; border:none; border-bottom:1px solid var(--darkcolor)}

.accordion.elgenerico .expanded {border:none;padding:0}

.dida-login-form {max-width:600px; margin:30px auto}

#profile_img_container {display:none}

@media (min-width: 600px){
	#logo-prj h1 {font-size:1.7rem}
}
@media (min-width: 780px){ 
.main-carousel-387 .carousel-cell {  height: 540px !important; }
.main-carousel-408 .carousel-cell {  height: 540px !important; }
}

@media (min-width: 850px){
	#menu-wrapper .tab_millefoglie_wrapper {border-bottom:1px solid var(--maincolor); background:var(--maincolor); position:relative; z-index:11 }
	#menu-wrapper .active{background:var(--maincolor) !important; color:#fff !important;	}
	.anagrafica-docente {display: flex;}
	.anagrafica-docente > div { flex: 0 0 50% }
}
@media (min-width: 970px){
	.lang-icon-it {position: absolute; top: 12px; right: 48px}
	.lang-icon-en {position: absolute; top: 12px; right: 12px}
	#logo-prj h1 {font-size:2.3rem}
}
@media (min-width: 1350px){
	
}
